html {
    height: 100%;
    background-color: #e0e0e0;
}


body {
    height: 100%;
    font-family: 'apercu_pro', sans-serif;
    font-size: 14px;
    color: #475669;
    background-color: #e0e0e0;
    min-width: 320px;
    overflow-y: scroll;
}

.page.page--full .container {
    padding-left: 280px;
    padding-right: 130px;
    max-width: 2000px;
}

.page.page--full {
    max-width: none;
}

.content-min-16perc {
    width: calc(100% - 16.6% - 5px);
}

.page {
    background: #ffffff;
    margin: 0 auto;
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    max-width: 800px;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
}

main.container {
    margin-bottom: 50px;
    display: block;
}

.container {
    padding-left: 20px;
    padding-right: 20px;
}

.page .page-up-btn i {
    color: #cccccc;
    font-size: 40px;
    padding-top: 8px;
}

.page .page-up-btn:hover {
    background: #fff6ec;
    color: #ff8e41;
}

.page .page-up-btn {
    position: fixed;
    display: none;
    width: 30px;
    height: 30px;
    color: #ffffff;
    font-size: 30px;
    border: none;
    background-color: rgba(165, 165, 165, 0.44);
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    z-index: 10;
}

.lsfw-wide-form {
    border-radius: 5px !important;
}

html body .lsfw-filter .lsfw-filter__bb-inp label {
    min-width: auto;
}

html body .lsfw-filter.lsfw-filter--white .lsfw-filter__drop {
    margin-right: 20px;
}

.cut-overflow {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.lsfw-bg-loader {
    -webkit-animation: LsfwBgLoader 5s infinite;
    animation: LsfwBgLoader 5s infinite;
    background-color: #eeeeee !important;
}

@-webkit-keyframes LsfwBgLoader {
    0% {
        background-color: #eeeeee !important;
    }
    50% {
        background-color: #d9d9d9 !important;
    }
    100% {
        background-color: #eeeeee !important;
    }
}

@keyframes LsfwBgLoader {
    0% {
        background-color: #eeeeee !important;
    }
    50% {
        background-color: #d9d9d9 !important;
    }
    100% {
        background-color: #eeeeee !important;
    }
}

.ml-auto {
    margin-left: auto;
}

.tour-selection-wrap.tour-selection-wrap--grey {
    border-radius: 5px;
}

.bth__txt-mid {
    font-size: 15px;
    line-height: 23px;
    display: block;
}

.bth__uper-links.bth__uper-links-flex .bth__uper-link {
    margin-right: 0;
}

.bth__uper-links.bth__uper-links-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.lsfw-form-control .lsfw-form-control__quest-room {
    font-size: 10px;
    position: absolute;
    right: 15px;
    top: 15px;
}

.lsfw-form-control .lsfw-form-control__quest-col {
    padding-left: 15px;
    width: calc(100% - 40px);
}

.lsfw-form-control .lsfw-form-control__quest-name {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 14px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.lsfw-form-control .lsfw-form-control__ul-li.lsfw-form-control__quest {
    padding-right: 40px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}


.menu {
    display: -ms-grid;
    display: grid;
    gap: 15px;
    -ms-grid-columns: 1fr 15px 1fr 15px 1fr;
    grid-template-columns: repeat(3, 1fr);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menu .menu__link {
    background-color: #f8e4d5;
    position: relative;
    color: #475669;
    border: none;
    font-weight: normal;
    padding: 15px;
    text-align: left;
    font-size: 16px;
    border-radius: 5px;
    font-family: 'apercu_pro', sans-serif;
    text-transform: uppercase;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.menu .menu__link.bg-light-grey:hover .menu__icon {
    background: #318cc6;
}

.menu .menu__link.bg-light-grey:hover {
    background-color: #c8def1 !important;
}

.menu .menu__link.bg-light-grey .menu__icon {
    background: #999999;
}

.menu .menu__link.grey .menu__icon {
    color: inherit;
}

.menu .menu__icon.bg-blue {
    background: #318cc6;
}

.menu .menu__icon.bg-orange {
    background: #ff8e41;
}

.menu .menu__icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.menu .menu__icon {
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    border: 3px solid #ffffff;
    width: 45px;
    line-height: 40px;
    height: 45px;
    margin-right: 20px;
    color: #ffffff;
    background: #eeeeee center / 25px no-repeat;
    border-radius: 12px;
}

@media screen and (min-width: 767px) {
    .page .lsfw-form-control .lsfw-form-control__calendars .lsfw-form-control__calendar:not(:last-of-type) {
        margin-right: 10px;
    }

    .page .lsfw-form-control .lsfw-form-control__calendar-data li {
        width: 30px;
    }

    .page .lsfw-form-control .lsfw-form-control__calendar {
        width: 215px;
    }

    html body .bth__txt {
        font-size: 16px;
        font-family: 'apercu_pro', sans-serif;
        color: #475669;
        line-height: 24px;
    }
}

@media screen and (max-width: 1800px) {
    .page.page--full .container {
        padding-left: 40px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1500px) {
    .content-min-16perc {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .page.page--full .container {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 767px) {
    .page.page--full .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    main.container {
        margin-bottom: 70px;
    }


    .menu .menu__link {
        display: block;
        padding: 10px;
        text-align: center;
        font-size: 13px;
    }

    .menu .menu__icon {
        display: block;
        margin: 0 auto 10px auto;
    }

    .menu {
        gap: 10px;
    }
}

